RubyGems Navigation menu

sinatra-api 1.1.5

Helpers for building RESTful APIs in Sinatra.

Versions:

  1. 1.1.8 - November 4, 2014 (16 KB)
  2. 1.1.7 - November 17, 2013 (16 KB)
  3. 1.1.5 - November 16, 2013 (15.5 KB)
  4. 1.1.4 - November 16, 2013 (15.5 KB)
  5. 1.1.2 - November 15, 2013 (15.5 KB)
Show all versions (7 total)

Authors:

  • Ahmad Amireh

Owners:

Ee292728aa1b52c11c825f2b5f5b4320

Total downloads 2,543

For this version 388

Show all versions (7 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'sinatra-api', '~> 1.1.5' = Copy to clipboard Copied!

install:
gem install sinatra-api -v 1.1.5 = Copy to clipboard Copied!

Links: